html, body{
margin:0;
padding:0;
width:100%;
font-family:tahoma, arial, sans-serif;
}

a{
color:#433F3E;
}

body{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/bg.png') top center repeat-y;
min-width:1000px;
}

h3{
font-size:18px;
color:#353535;
line-height:18px;
}

#page {
width:100%;
overflow:hidden;
min-width:1000px;
}

/*----------- HEADER
---------------------------------------------------------*/

#header{
height:259px;
background:#090909;
}

#header-in{
height:259px;
width:1000px;
margin:0 auto;
position:relative;
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/header-bg.png') 0 0 no-repeat;
}

#logo{
display:inline-block;
margin:69px 0 0;
position:absolute;
}
#logo img{
width:348px;
height:99px;
}

#center_column, #left_column, #right_column{
padding:0 0 22px;
}

/*----------- CONTENT
---------------------------------------------------------*/
#content{
display:inline-block;
margin:0 auto;
width:100%;
min-width:1000px;
}

#header2{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/o-80-bg.png') 0 0 repeat;
height:120px;
width:1000px;
margin:11px auto 0;

position:relative;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
behavior:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/js/PIE.htc);
}

#header2-in{
height:120px;
width:1000px;
margin:0 auto;
position:relative;
}

/*----------- SEARCH{
---------------------------------------------------------*/

#searchbox{
display:inline;
float:left;
width:255px;
position:relative;
}

#searchbox input{
height:22px;
width:63px;
margin:0;
position:absolute;
top:1px;
right:0;
}

#searchbox div input#search{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/search-ico.png') #fff 0 0 no-repeat;
border:1px solid #999999;
height:22px;
padding:0 10px 0 24px;
width:146px;
vertical-align:bottom;
line-height:22px;
font-size:13px;
margin:0;
color:#aba9aa;
position:static;
right:0;
top:0;
}

#search_block_top{
margin:36px 0 0 11px;
position:absolute;
width:270px;
}

*html #search_block_top{
margin:35px 0 0 11px;
}

.search-example{
margin:4px 0 0;
font-size:12px;
color:#4e4e4e;
clear:both;
float:none;
width:270px;
}

#search_block_top span{
border-bottom:1px dashed #989898;
color:#989898;
display:inline-block;
height:20px;
line-height:21px;
text-decoration:none;
cursor:pointer;
}

.sbt-ahover{
border:none!important;
padding:0 0 1px;
}

#searchbox div, #search_block_top div{float:left;}

#search_block_top p{
margin:4px 0 0;
}

#search-submit{
background:none repeat scroll 0 0 transparent;
border:0 none;
color:#4D4D4D;
cursor:pointer;
font-size:12px;
margin:5px 0 0 9px;
text-decoration:underline;
}

#search-submit:hover, #search-submit.hover{
text-decoration:none;
}

#top-menu{
display:inline-block;
height:55px;
position:absolute;
right:0;
margin:0 11px 0 0;
top:164px;
}

*html #top-menu{
margin:0 5px 0 0;
}



#top-menu ul{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-bg.png') 0 0 repeat;
float:left;
height:55px;
padding:0 7px;
}

#top-menu ul li{
float:left;
height:38px;
margin:8px 6px 0 0;
}

#top-menu ul li.hover{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-hover-l.png') 0 0 no-repeat;
}

*html #top-menu ul li.hover{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-hover-l-ie.png') 0 0 no-repeat;
}



#top-menu ul li a{
color:#FFFFFF;
float:left;
font-size:14px;
margin:0 -5px 0 0;
padding:9px 12px 12px;
position:relative;
}

#top-menu ul li a.hover{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-hover-r.png') right top no-repeat;
}

*html #top-menu ul li a.hover{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-hover-r-ie.gif') right top no-repeat;
}

.tm-ctl{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-ctl.png') 0 0 no-repeat;
float:left;
width:6px;
height:55px;
}

.tm-space{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-bg.png') 0 0 repeat;
height:45px;
margin:5px 0 0;
width:6px;
}

.tm-cbl{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-cbl.png') 0 0 no-repeat;
width:6px;
height:5px;
}

.tm-ctr{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-ctr.png') 0 0 no-repeat;
float:left;
width:6px;
height:55px;
}

.tm-cbr{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/top-menu/top-menu-cbr.png') 0 0 no-repeat;
width:6px;
height:5px;
}


/*--------------}-------------------------------------------*/

#header_user{
margin:10px 0 0 287px;
position:absolute;
}

#header_user_info a{
color:#ff571c;
display:block;
font-family:Tahoma,sans-serif;
font-size:14px;
font-weight:bold;
}
/*
#header_user_info div{
color:#626262;
display:block;
font-size:14px;
font-weight:bold;
margin:7px 0 0 14px;
}
*/

#header_user a.log-in{
margin: 28px 0 0 20px;
}

#languages_block_top ul#first-languages li.selected_language{
margin-right: 12px;
}

.login_form_top{
position: relative;
width: 340px;
}

#header_user p {
color: #595A5E;
margin: 10px 0 0;
}

#header_user p.submit {
margin: 0;
position: absolute;
right: 0;
top: 13px;
}

.login_form_top h3{
margin:0;
}

.login_form_top label{
float: left;
width: 85px;
}

.account_input {
margin-left: 0;
width: 120px;
}


#header_user_info div, #header_user_info .shopping-cart{
display:none;
}

#header_user_info div span{
color:#433f3e;
}

.header_phone{
position:absolute;
right:11px;
top:29px;
width:200px;
}

.header_phone div{
color:#FF571F;
float:right;
font-family:Arial,sans-serif;
font-size:30px;
}

.header_phone div span{
color:#222526;
float:left;
font-size:18px;
margin:6px 5px 0 0;
}

.header_phone div b{
float:left;
}

.header_phone p{
clear:both;
color:#222526;
font-size:12px;
text-align:right;
}


.shopping-cart, #header_user_info{
float:left;
}

.shopping-cart img{
width:63px;
height:42px;
}

#languages_block_top{
left: 651px;
position: absolute;
top: 40px;
width:108px;
}

#languages_block_top ul#first-languages li {
float: left;
margin-right: 12px;
}




#lang-select{
margin:36px 0 0 601px;
position:absolute;
width:133px;
}

.switcher{
float:left;
}

.switcher .selected, .switcher a{
font-size:13px;
color:#666666;
text-decoration:none;
display:block;
}

.switcher .selected{
background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/switcher-arrow.png") no-repeat 116px 8px;
cursor:pointer;
height:19px;
border:1px solid #CCCCCC;
height:19px;
width:131px;
}
.switcher .selected span span{
display:inline-block;
margin:1px 0 0;
}

.switcher img{
float:left;
margin:4px 6px 0 5px;
}

.switcher .option{
background-color:#eee;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
width:131px;
height:19px;
cursor:pointer;
}

#columns{
margin:22px auto 0;
width:1000px;
text-align:left;
}

.col-in, .col-in-left{
padding:10px 0;
display:inline-block;
width:100%;
background:#fff;
margin:0 0 -3px;
}

.block-head-white{
color:#000000;
display:inline-block;
font-size:14px;
font-weight:bold;
padding:0 10px 0 14px;
text-transform:uppercase;
width:166px;
}


.block-head-white a{
color:#17262B;
float:right;
font-size:12px;
font-weight:normal;
margin:1px 0 0;
text-transform:none;
}

.map-mail{
margin: 67px 0 0 634px;
position: absolute;
}

.map-mail a{
color:#747474;
font-size:11px;
margin:0 0 0 5px;
}

/*------ COLUMN LEFT
------------------------*/

#left_column{
float:left;
width:190px;
overflow:hidden;
}

/***/

#categories_block_left{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-bg.png) no-repeat 0 0;
float:left;
width:190px;
}

#categories_block_left .block_content{
background:#2F2B28;
display:inline-block;
margin:59px 0 0;
padding:0 0 8px;
width:190px;
}

.col-in-left{
padding:8px 0 0;
margin:0 0 -2px;
}

#categories_block_left .tree{
display:inline-block;
margin:-59px 0 0;
}

.tree{color:#fff;}

.tree li{position:relative;}

.tree li.active2{
display:block!important;
position:relative;
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-submenu-bg-b.png) 0 100% repeat-x;
padding:0 0 19px;
}

.tree a{
color:#fff;
display:inline-block;
font-family:Tahoma,sans-serif;
font-size:14px;
font-weight:bold;
padding:0 16px 0 10px;
text-decoration:none;
margin:11px 0 4px;
}

.tree a:hover{text-decoration:underline;}

.tree li ul{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-submenu-bg.png) 0 0 repeat-x;
margin:4px 0 0;
padding:10px 11px 0;
}

.tree li ul li{margin:0 0 5px;}
*html .tree li ul li{margin:0 0 1px;}

.tree li ul li div{
display:inline-block;
margin:0 0 -4px;
padding:0 0 0 0;
width:168px;
}
*html .tree li ul li div{margin:0 0 0!important;}

.tree li ul li a{
display:inline-block;
font-size:12px;
font-weight:normal;
margin:0;
padding:3px 10px 4px 30px;
width:128px;
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-submenu-bullet.png) 14px 10px no-repeat;
text-decoration:underline;
}

.tree li ul li ul{
background:#2F2B28;
margin:0!important;
padding:6px 0 0 48px;
}

.tree li ul li ul li{
position:static!important;
margin:0 0 5px;
padding:5px 0 0;
}

.tree li ul li ul li a{
background:none;
display:inline-block;
font-size:11px;
font-weight:normal;
margin:0!important;
padding:0!important;
width:auto!important;
}

.tree li ul li ul li a:hover{
color:#fff;
background:none;
}

.black-cbl{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-cbl.png) 0 0 no-repeat;
height:14px;
line-height:0px;
font-size:0px;
float:left;
width:100%;
}

.black-cbr{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-cbr.png) 0 0 no-repeat;
height:14px;
line-height:0px;
font-size:0px;
float:left;
width:18px;
}

.column-lr-space-b{
background:#2F2B28;
display:inline;
float:left;
font-size:0;
height:14px;
line-height:0;
margin:0 0 0 18px;
width:154px;
}

.tree li.level2:hover, .tree  .active{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-hover-top.png) 0 0 no-repeat;
}

.tree li.level2:hover div, .tree  .active div{
color:#000;
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-hover-bottom.png) left bottom no-repeat;
}

.tree li.level2:hover div a, .tree li .active div a{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-submenu-bullet-dark.png) 14px 10px no-repeat;
color:#000;
text-decoration:none;
}

.submenu-bg-b{
background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-submenu-bg.png) 0 0 repeat-x;
height:21px;
margin:0 0 -20px -10px;
width:188px;
}

.level2:hover{background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-hover-top.png) 0 0 no-repeat;}
.level2:hover div{background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-menu-hover-bottom.png) left bottom no-repeat;}
.level2:hover a{background:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/left-submenu-bullet-dark.png) 0 10px no-repeat;}

.tree li a.selected {text-decoration:underline;}

.tree .level3 a.selected{
background:none;
color: #DF5D00;
display: inline-block;
font-size: 11px;
font-weight: bold;
margin: 0 !important;
padding: 0 !important;
text-decoration: none;
width: auto !important;
}

.tree .level3 a:hover{text-decoration:none;}

.tree ul ul{display:none;}

/***/

.column-lr-space-b{
background:none repeat scroll 0 0 #2F2B28;
display:inline;
float:left;
font-size:0;
height:14px;
line-height:0;
margin:0 0 0 18px;
width:154px;
}

.col-in-left{
padding:8px 0 0;
margin:0 0 -2px;
}

#articles-block{border:none;}

#articles-block .articles-head{
color:#000000;
display:inline-block;
font-size:14px;
font-weight:bold;
padding:0 10px 0 14px;
text-transform:uppercase;
width:166px;
}

#articles-block span{float:left;}

#articles-block .col-in{
padding:0 7px;
}

#articles-block .block-in{
margin:20px 0 0;

}

#articles-block .block-in div{
border-bottom:1px solid #BEC4D0;
margin:0 7px 7px;
padding:0 7px 12px;
}

#articles-block .block-in a{
color:#17262B;
font-size:12px;
line-height:17px;
}

#pay-block .block-in{
display:inline-block;
padding:20px 0 16px 8px;
}

#pay-block .block-in a{
float:left;
margin:0 0 0 18px;
}

/*------ COLUMN CENTER
------------------------*/

#center_column {
margin:0 0 0 4px;
width:612px;
float:left;
}

#center_column-in{
background:#fff;
float:left;
padding:0 16px;
width:580px;
}

*html #center_column-in{
overflow:hidden;
}

.center-space{
background:#fff;
float:left;
height:9px;
line-height:0px;
font-size:0px;
width:592px;
margin:0 0 0 10px;
display:inline;
}



.white-ctl, .white-ctr, .white-cbl, .white-cbr{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/white-c.png') no-repeat;
height:9px;
line-height:0px;
font-size:0px;
float:left;
width:100%;
}

.white-ctr, .white-cbr{width:10px;}
.white-ctl{background-position:-10px 0;}
.white-ctr{background-position:0 0;}
.white-cbl{background-position:-10px -9px;}
.white-cbr{background-position:0 -9px;}

*html .white-ctl{background-position:-9px 0;}
*html .white-ctr{background-position:0 0;}
*html .white-cbl{background-position:-9px -8px;}
*html .white-cbr{background-position:0 -8px;}


.manufacturers{
display:inline-block;
margin:3px 0 0;
width:584px;
}

#new-products_block_center{
padding:20px 0;
}

.manufacturers a{
display:inline;
float:left;
height:43px;
margin:11px 0 0 0;
}

#new-products_block_center, #product #primary_block, #product #more_info_block{
margin:0 auto;
width:580px;
}

#products_block_c-header{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/prod-block-header.png') 0 0 no-repeat;
width:580px;
height:32px;
}

#products_block_c-header div{
color:#FFFFFF;
display:inline-block;
font-size:18px;
margin:4px 0 0 18px;
text-transform:uppercase;
height:22px;
line-height:22px;
}

.products{
width:580px;
border-collapse:collapse;
}

.products td{
/*background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/product-cbr.png") no-repeat 100% 100%;*/
border:1px solid #DDDDDD;
border-top:none;
margin:0 0 10px;
vertical-align:top;
padding:0 0 23px;
}

.product{
display:inline;
float:left;
padding:0 14px 0 13px;
width:165px;
margin:0 -1px 0 0;
}

.product p a{
font-family:Arial,sans-serif;
font-size:14px;
line-height:18px;
color:#000;
}

.product_image{
margin:35px 0 10px;
text-align:center;
}

.product-bottom{
float:left;
margin:18px 0 0;
width:100%;
}

.product-price{
color:#cc6633;
display:inline;
float:right;
font-family:tahoma,sans-serif;
font-size:14px;
font-weight:bold;
margin:3px 0 0 0;
}

.product-price b, .our_price_display b{
color:rgb(21, 24, 31);
font-size:12px;
font-weight:normal;
}

.product-cbr{
display:inline;
float:right;
height:23px;
margin:-2px -13px 1px 0;
width:23px;
}

.add-to-cart{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/add-to-cart.png') 0 0 no-repeat;
color:#FFFFFF;
display:inline-block;
float:left;
height:19px;
padding:4px 0 0;
text-align:center;
text-decoration:none;
width:74px;
}

.center-text{
padding:42px 23px 20px;
font-size:12px;
color:#15181f;
}

.center-text p{
margin:20px 0 0;
}

/*------ COLUMN RIGHT
------------------------*/

#right_column{
float:right;
width:190px;		/*R*/
color:#fff;
overflow:hidden;
}

#categories_block_left, .right_column_white{
margin:0 0 10px;
}

.column-lr-space{
background:#fff;
float:left;
height:9px;
line-height:0px;
font-size:0px;
width:170px;
margin:0 0 0 10px;
display:inline;
}

.right_column_white{
display:inline-block;
}

.sep-dashed{
background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/sep-dashed.png") repeat-x 0 100% #FFFFFF;
display:block;
float:left;
font-size:0;
height:1px;
line-height:0;
width:100%;
}

.banner a{
float:left;
padding:4px;
}

*html .banner a{
padding:0 4px;
margin:-5px 0;
}

.block{
display:inline-block;
width:100%;
margin:10px 0 0;
}

.block-head{
background:#E16600;
font-size:14px;
font-weight:bold;
padding:2px 11px;
text-transform:uppercase;
color:#fff;
}

form#poll{
padding:14px 0 0;
}

#poll .block-in{
padding:6px 11px 11px;
color:#444c57;
font-size:12px;
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/poll-grad-b.png') 0 100% repeat-x;
}

#poll a{
color:#19272A;
display:block;
font-size:12px;
padding:0 0 10px;
}

#poll .block-in p{
font-weight:bold;
font-size:11px;
}

.options{
margin:14px 0 7px;
}

.options div{
display:inline-block;
margin:0 0 3px;
}

.options div input{
float:left;
}

.options div span{
float:left;
margin:-1px 0 0 16px;
}

.block-poll-results{
color:#9b9b9b!important;
}

#social-block .block-in{
color:#444C57;
display:inline-block;
font-size:12px;
padding:14px 0 1px 22px;
}

#social-block .block-in a{
display:inline;
float:left;
margin:6px;
}

ul#product_list{
padding:20px 0 0;
}

/*----------- FOOTER
---------------------------------------------------------*/
#footer{
background:url('/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/images/o-80-bg.png') 0 0 repeat;
clear:both;
width:1000px;
height:120px;
margin:22px auto 0;
color:#000000;
font-size:11px;

position:relative;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
behavior:url(/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/js/PIE.htc);
}

#footer-in{
height:120px;
margin:0 auto;
width:978px;
}

#bottom-menu{
display:inline-block;
margin:18px 0 0;
position:absolute;
}

#bottom-menu li{
border-right:1px solid #000000;
float:left;
font-size:0;
height:12px;
margin:0 15px 0 0;
padding:0 14px 0 0;
}

#bottom-menu li a{
color:#000000;
font-size:11px;
line-height:11px;
}

#counters{
display:inline-block;
float:right;
margin:19px 0 0 702px;
position:absolute;
width:280px;
}

#counters a{
float:left;
margin:0 0 0 4px;
}

#copyright{
margin:59px 0 0;
position:absolute;
}

.hidden, .collapsed, .block_hidden_only_for_screen {
display:none;
}

form#poll input{
border:none;
margin:2px 8px 0 0;
}

#poll lable{
border:none;
margin:0;
}

.myaccount{
margin:0 0 10px;
padding:0 0 16px;
background:url("/web/20181207071243im_/http://fixmobile.lv/images/manufact-b.png") no-repeat 0 bottom;
}

.myaccount a{
color:#fff!important;
}

.myaccount h4{
background:url("/web/20181207071243im_/http://fixmobile.lv/images/cart/sc-right-head.png") no-repeat 0 0!important;
height:34px!important;
width:190px!important;
}

.myaccount h4 a{
display:inline-block;
font-family:tahoma,arial,sans-serif;
font-size:14px;
font-weight:bold;
margin:9px 0 0 9px;
text-decoration:underline;
}

.myaccount h4 a:hover{
text-decoration:none;
}

.myaccount .block_content{
background:url("/web/20181207071243im_/http://fixmobile.lv/images/cart/sc-right-t.png") repeat-x scroll 0 0 #2F2B28!important;
border-bottom:1px solid #302B28;
border-top:1px solid #302B28;
float:left;
margin:1px 0 0;
padding:9px 9px 0!important;
width:172px;
}

div.myaccount ul.bullet li{
background:none;
padding:2px 0 !important;
}

div.myaccount ul.bullet li a {
font-size: 13px;
}

div.myaccount p{
padding:2px 0;
}

div.myaccount p a{
color:#CC6633 !important;
font-weight:bold;
}

.blockmanufacturer ul{
padding:0 0 9px !important;
}

.myaccount.block_content li{
background:none;
padding:2px 0!important;
}

.myaccounta{
color:#fff;
font-size:13px;
}

#sendComment textarea#content{
width:auto;
min-width:200px;
}

#new-products_block_center #products_block_c-header a{
color:#FFFFFF;
display:inline-block;
font-size:14px;
}

.tree_show{
display:block!important;
}

body#index .center-text{
color:#15181F;
font-size:12px;
padding:42px 7px 20px;
}

body#index .center-text h3{
margin:0;
}

#order-detail-content{
width:580px;
margin:15px 0 0;
}

#history #order-detail-content{
width:541px;
margin:15px auto 0;
}

#history #block-history ul.item{
margin:20px 0 0 2px;
}


#cart_voucher{
margin:10px auto 24px;
}

#authentication .account_input{
margin:0;
}

#authentication #center_column p.text, #authentication #center_column p.required, #authentication #center_column p.select, #authentication #center_column p.textarea{
margin:0 0 0 44px;
}

#authentication #center_column p.submit{
margin:10px 0 0 45px;
padding:0!important;
}

#authentication #center_column p{
margin:10px 0 0;
}

#authentication #order_step li a{
color:#374853;
}

	
body#products-comparison #product_comparison a{
color:#374853;
}
p.compare input{
border:none;
}

*html .right_column_white .col-in{
margin:0;
padding:10px 0 0;
}

#productscategory_list a.button_small{
background-image:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/img/button-large.png");
width:180px;
}
#order p.checkbox, #order p.address_delivery, #order p.address_add, #order div#ordermsg {
margin:20px 0;
padding:0 0 0 4px;
}

#order div#ordermsg textarea {
margin:0;
}

#order .order_delivery {
margin:0 auto;
width:542px;
}


#order p.checkbox input{
margin:0;
}

#order p.cart_navigation{
display:inline-block;
margin:0 0 0 8px;
width:565px;
}

#poll-results h3{
margin:0 0 10px;
font-size:14px;
}

#poll-results dl{
margin:0 0 10px;
}

.categTree a{
background:none repeat scroll 0 0 #FFFFFF;
color:#433F3E;
display:block;
font-size:12px;
font-weight:normal;
margin:0;
padding:0 0 0 1px;
}

.categTree ul.tree2{
background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/img/sitemap_long.gif") repeat-y 0 -13px;
margin:0 0 0 11px;
}

.categTree ul.tree2 li{
background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/img/sitemap-horizontal.gif") no-repeat scroll 0 7px transparent;
margin:0 0 2px;
padding:0 0 0 12px;
}

.categTree ul.tree2 li.last{
background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/img/sitemap-last.gif") no-repeat scroll -12px -5px #FFFFFF;
margin:2px 0;
padding:0 0 0 12px;
}

.categTree ul.tree2 li ul{
background:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/img/sitemap_long.gif") repeat-y 0 -13px;
margin:0 0 0 2px;
}

#password #center_column p, #contact-form #center_column p, #history #center_column p{
margin:12px 0 20px;
}

#password .std input.button{
width:180px;
background-image:url("/web/20181207071243im_/http://fixmobile.lv/themes/fixmobile/img/button-large.png");
}

#productscategory_list{
float:left;
margin:0;
overflow:hidden;
width:548px;
}

#productscategory_list li {
cursor:pointer;
float:left;
line-height:20px;
overflow:hidden;
text-align:center;
width:107px;
margin:0!important;
}

*html #productscategory_list li {width:106px;}

#primary_block #color_picker p{
margin:0 0 10px;
}

body#product #more_info_block{
margin:30px 0 0;
}

body#product #productscategory{
overflow:hidden;
}

#products-comparison a.product_image{
margin:0;
}

#order p.textarea textarea{
width:536px;
}

/*Poll*/
#poll-container dd.bar-container{
margin:0 0 10px;
}

#poll-container dd.bar-container div{
background:#0066CC;
}

#productscategory_scroll_left, #productscategory_scroll_right{
background-color:#FFFFFF;
float:left;
height:125px;
margin:0;
text-indent:-3000px;
width:15px;
}

#subcategories .inline_list a{
display:block;
}

.left_column_white{
float:left;
width:100%;
}

#voter_block{
visibility:hidden;
}
/*
     FILE ARCHIVED ON 07:12:43 Dec 07, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:32 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.41
  load_resource: 177.042 (2)
  PetaboxLoader3.resolve: 105.101 (2)
  PetaboxLoader3.datanode: 25.105 (2)
*/